path: /build/build/eselect-timidity-app-eselect-20110513.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-eselect/eselect-timidity -pv -t && \
    emerge -j ${JOBS} --nodeps app-eselect/eselect-timidity
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eselect-timidity && luet-portage --dir
    /pkgdir/eselect-timidity app-eselect/eselect-timidity && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: eselect-timidity
    version: "20110513"
    category: app-eselect
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manages configuration of TiMidity++ patchsets
    uri:
    - https://www.gentoo.org/
    license: GPL-2
    buildtimestamp: 2023-10-14 16:31:46.768383799 +0000 UTC m=+213.022987577
    labels:
      RDEPEND: '>=app-admin/eselect-1.2.3'
      emerge.packages: app-eselect/eselect-timidity
      kit: core-kit
      original.package.name: app-eselect/eselect-timidity
      original.package.slot: "0"
      original.package.version: "20110513"
    treedir: /build/packages
  package_dir: /pkgdir/eselect-timidity
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7780816728d6390b12c50807eee62d8be310f3e6d2230f334533b2ddc4d25b16
compressiontype: zstd
files:
- usr/share/eselect/modules/timidity.eselect
- var/db/pkg/app-eselect/eselect-timidity-20110513/BUILD_TIME
- var/db/pkg/app-eselect/eselect-timidity-20110513/CATEGORY
- var/db/pkg/app-eselect/eselect-timidity-20110513/CBUILD
- var/db/pkg/app-eselect/eselect-timidity-20110513/CFLAGS
- var/db/pkg/app-eselect/eselect-timidity-20110513/CHOST
- var/db/pkg/app-eselect/eselect-timidity-20110513/CONTENTS
- var/db/pkg/app-eselect/eselect-timidity-20110513/COUNTER
- var/db/pkg/app-eselect/eselect-timidity-20110513/CXXFLAGS
- var/db/pkg/app-eselect/eselect-timidity-20110513/DEFINED_PHASES
- var/db/pkg/app-eselect/eselect-timidity-20110513/DESCRIPTION
- var/db/pkg/app-eselect/eselect-timidity-20110513/EAPI
- var/db/pkg/app-eselect/eselect-timidity-20110513/FEATURES
- var/db/pkg/app-eselect/eselect-timidity-20110513/HOMEPAGE
- var/db/pkg/app-eselect/eselect-timidity-20110513/IUSE
- var/db/pkg/app-eselect/eselect-timidity-20110513/IUSE_EFFECTIVE
- var/db/pkg/app-eselect/eselect-timidity-20110513/KEYWORDS
- var/db/pkg/app-eselect/eselect-timidity-20110513/LDFLAGS
- var/db/pkg/app-eselect/eselect-timidity-20110513/LICENSE
- var/db/pkg/app-eselect/eselect-timidity-20110513/PF
- var/db/pkg/app-eselect/eselect-timidity-20110513/RDEPEND
- var/db/pkg/app-eselect/eselect-timidity-20110513/SIZE
- var/db/pkg/app-eselect/eselect-timidity-20110513/SLOT
- var/db/pkg/app-eselect/eselect-timidity-20110513/USE
- var/db/pkg/app-eselect/eselect-timidity-20110513/environment.bz2
- var/db/pkg/app-eselect/eselect-timidity-20110513/eselect-timidity-20110513.ebuild
- var/db/pkg/app-eselect/eselect-timidity-20110513/repository
package_cacheimage: ""
runtime:
  name: eselect-timidity
  version: "20110513"
  category: app-eselect
  requires:
  - name: eselect
    version: '>=0'
    category: app-admin
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manages configuration of TiMidity++ patchsets
  uri:
  - https://www.gentoo.org/
  license: GPL-2
  labels:
    RDEPEND: '>=app-admin/eselect-1.2.3'
    emerge.packages: app-eselect/eselect-timidity
    kit: core-kit
    original.package.name: app-eselect/eselect-timidity
    original.package.slot: "0"
    original.package.version: "20110513"
